CairoSurface::markDirty
CairoSurface::setDeviceOffset
CairoSurface
PHP Manual

# CairoSurface::markDirtyRectangle

The markDirtyRectangle purpose

### Description

public void CairoSurface::markDirtyRectangle ( string `$x` , string `$y` , string `$width` , string `$height` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x`

  Description...

`y`

  Description...

`width`

  Description...

`height`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoSurface::markDirtyRectangle example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method